/* line 1, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/topbar.scss */
div.npsBlock {
  width: 1200px;
}

/* line 4, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/topbar.scss */
div.nps {
  bgcolor: red;
  background-color: #F34F06;
  height: 50px;
  border: solid 1px;
}

/* line 10, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/topbar.scss */
div.nps-shadow {
  width: 100%;
  height: 6px;
  line-height: 6px;
  overflow: hidden;
  background: url(../images/sprite-topbar.png);
}
